Skip to main content
PATCH
JavaScript

Authorizations

Authorization
string
header
required

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Path Parameters

id
string
required

Product Collection Id

group_id
string<uuid>
required

Product Collection Group Id

item_id
string<uuid>
required

Collection item Id (product membership in group)

Body

application/json
status
boolean
required

Status of the product in the group

Response

Product updated successfully

Last modified on May 21, 2026